var NAVTREE =
[
  [ "Assimp", "index.html", [
    [ "irrXML 1.2 API documentation", "index.html", [
      [ "Introduction", "index.html#intro", null ]
    ] ],
    [ ".ASS File formats", "assfile.html", [
      [ "Overview", "assfile.html#over", null ],
      [ "XML File format", "assfile.html#assxml", null ],
      [ "Binary file format", "assfile.html#assbin", null ]
    ] ],
    [ "Installation", "install.html", [
      [ "Using the pre-built libraries with Visual C++ 8/9", "install.html#install_prebuilt", null ],
      [ "Microsoft Compilers and the C++ Standard Library", "install.html#assimp_stl", null ],
      [ "Building the library from scratch", "install.html#install_own", null ],
      [ "Building without boost.", "install.html#use_noboost", null ],
      [ "Windows DLL Build", "install.html#assimp_dll", null ],
      [ "Building against STLport", "install.html#assimp_stlport", null ]
    ] ],
    [ "Usage", "usage.html", [
      [ "Access by C++ class interface", "usage.html#access_cpp", null ],
      [ "Access by plain-c function interface", "usage.html#access_c", null ],
      [ "Using custom IO logic with the C++ class interface", "usage.html#custom_io", null ],
      [ "Using custom IO logic with the plain-c function interface", "usage.html#custom_io_c", null ],
      [ "Logging", "usage.html#logging", null ]
    ] ],
    [ "Data Structures", "data.html", [
      [ "The Node Hierarchy", "data.html#hierarchy", null ],
      [ "Meshes", "data.html#meshes", [
        [ "Materials", "data.html#material", null ]
      ] ],
      [ "Bones", "data.html#bones", null ],
      [ "Animations", "data.html#anims", null ],
      [ "Textures", "data.html#textures", null ]
    ] ],
    [ "Material System", "materials.html", [
      [ "Overview", "materials.html#General", null ],
      [ "Textures", "materials.html#mat_tex", null ],
      [ "Constants", "materials.html#keys", null ],
      [ "C++-API", "materials.html#cpp", null ],
      [ "C-API", "materials.html#C", null ],
      [ "How to map UV channels to textures (MATKEY_UVWSRC)", "materials.html#uvwsrc", null ],
      [ "Pseudo Code Listing", "materials.html#pseudo", null ]
    ] ],
    [ "Performance", "perf.html", [
      [ "Overview", "perf.html#perf_overview", null ],
      [ "Profiling", "perf.html#perf_profile", null ]
    ] ],
    [ "Threading", "threading.html", [
      [ "Thread-safety / using Assimp concurrently from several threads", "threading.html#threadsafety", null ],
      [ "Internal threading", "threading.html#automt", null ]
    ] ],
    [ "Resources", "res.html", null ],
    [ "Importer Notes", "importer_notes.html", [
      [ "Blender", "importer_notes.html#blender", [
        [ "Overview", "threading.html#overview", null ],
        [ "Overview", "importer_notes.html#bl_overview", null ],
        [ "Current status", "importer_notes.html#bl_status", null ],
        [ "Notes", "importer_notes.html#bl_notes", null ]
      ] ],
      [ "IFC", "importer_notes.html#ifc", [
        [ "Overview", "importer_notes.html#ifc_overview", null ],
        [ "Current status", "importer_notes.html#ifc_status", null ],
        [ "Notes", "importer_notes.html#ifc_notes", null ],
        [ "Metadata", "importer_notes.html#ifc_metadata", null ]
      ] ],
      [ "Ogre", "importer_notes.html#ogre", [
        [ "What will be loaded?", "importer_notes.html#what", null ],
        [ "How to export Files from Blender", "importer_notes.html#export_Blender", null ],
        [ "XML Format", "importer_notes.html#xml", null ],
        [ "Properties", "importer_notes.html#Importer", null ],
        [ "Todo", "importer_notes.html#todo", null ]
      ] ]
    ] ],
    [ "Extending the Library", "extend.html", [
      [ "Properties", "extend.html#properties", null ],
      [ "Notes for text importers", "extend.html#tnote", null ],
      [ "Notes for binary importers", "extend.html#bnote", null ],
      [ "Utilities", "extend.html#util", null ],
      [ "Filling materials", "extend.html#mat", null ],
      [ "Boost", "extend.html#boost", null ],
      [ "Appendix A - Template for BaseImporter's abstract methods", "extend.html#appa", null ]
    ] ],
    [ "Animation Overview", "_animation_overview.html", [
      [ "Transformations", "_animation_overview.html#Transformations", null ]
    ] ],
    [ "'version'-Command", "version.html", null ],
    [ "'help'-Command", "help.html", null ],
    [ "'info'-Command", "iinfo.html", null ],
    [ "'cmpdump'-Command", "cmpdump.html", null ],
    [ "'dump'-Command", "dump.html", null ],
    [ "'extract'-Command", "extract.html", null ],
    [ "Common parameters", "common.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"3_d_s_converter_8cpp.html",
"_blender_scene_8h.html#a582c0fe9d451f1c0ede8929648f9dd52",
"_create_anim_mesh_8h.html#ad58d798dc915908a59d0627e3168eda4",
"_f_b_x_parser_8h.html#af269def8f16ff84b5cfc89bbb0b7680a",
"_i_f_c_reader_gen_8cpp.html#a2bd9377964c4731082c515efcac4324d",
"_i_f_c_reader_gen_8cpp.html#ac14072bd902840cad40935af3f3ce719",
"_i_f_c_reader_gen_8h.html#a228b13ac8b191fca7402e5cac9060893",
"_i_f_c_reader_gen_8h.html#a68bdfe2c1d4c02bfa876b93e49d2f109",
"_i_f_c_reader_gen_8h.html#aa00b277d32f7cd4e5308780855c79907",
"_i_f_c_reader_gen_8h.html#ae9c3b0ada34c7b550f0bcfd65f266117",
"_l_w_o_animation_8h.html#a3f9526ecb610600c29d0bc5c3349456aa7edf0893fdd3b65bda0f1cb50049bb50",
"_m_d3_file_data_8h.html#a86a23c1eacba1c77965664d71f3b73a3",
"_null_logger_8hpp.html",
"_open_d_d_l_parser_8h.html#a93a3ba385cad27c4774e5fe64c025d3da76e14b8dcea93f07f9611d1afec4885d",
"_process_helper_8h.html#a6c016ff583e013090f5ff7fff684db1b",
"_terragen_loader_8cpp.html",
"assimp__view_8cpp.html#ab04d1555e0886b33752d48547ff0992e",
"class_assimp_1_1_b_v_h_loader.html#a75b44199723f3177e31a50e5b1986c2c",
"class_assimp_1_1_blob_i_o_stream.html#a0339ebce4ceff0d69da349643c00d861",
"class_assimp_1_1_collada_parser.html#ad54b69580285d4d10d5f96a8a0c6d0a9",
"class_assimp_1_1_default_logger.html#af2adfcf8df6868b2a7a753ac166b4a0c",
"class_assimp_1_1_f_b_x_1_1_file_global_settings.html#afad16e10381e94b81f98593e5c4b475aa7d24f888e7e789184ac6ba897d83102f",
"class_assimp_1_1_f_b_x_1_1_token.html#a3be4b946ed5d7e28f16a3c7c929647ba",
"class_assimp_1_1_irrlicht_base.html#a27f8cdd2601b4fca39a12bf900701f63",
"class_assimp_1_1_m_d_l_importer.html#a28dbb64e6ece1021db2cd8f5afe69fd9",
"class_assimp_1_1_ogre_1_1_skeleton.html#a76c2a4c878c79d0d3143720f9742c333",
"class_assimp_1_1_q3_b_s_p_1_1_i_o_system2_unzip.html#a9c44cd4c8b52d11155ebac69c3d68d56",
"class_assimp_1_1_shared_post_process_info.html#a101d80d255cb00eb3c019bd6b1ee85a5",
"class_assimp_1_1_x_file_importer.html",
"class_auto_u_t_f_input_stream.html#a616fbe24878a2026fbc7743acb50438c",
"class_generic_member_iterator.html#a65c30731f77ed249c53c5cf55c9859e2",
"class_pretty_writer.html#ab6074f4c51db129e195bc5752eb2b448",
"classai_color4t.html#aeca9a1ccc0fc27ffdec465436216f1cd",
"classgl_t_f_1_1_i_o_stream.html#a2a8fe28d94ac3f987bc9ef80421f319f",
"classirr_1_1io_1_1_c_file_read_call_back.html#ab2d4c4e10cd2b03af1173fbc25f87741",
"classjassimp_1_1_ai_vector.html#a85e7d2592ff972d4df5b08ab25d1ea58",
"color4_8inl.html#abb515635ae7f58750a560fe07ce6608f",
"enumjassimp_1_1_ai_material_1_1_property_key.html#a9c1aae4c104acbbe07414f3129982959",
"functions_vars_j.html",
"glut_8h.html#a12742ccc282e821f685a440914d5d803",
"glut_8h.html#aea39e494d75668057445d333b0b9a37c",
"il_8h.html#a4e014cc44882fe829b149ce9fae1358e",
"il_8h.html#ae70fdd3b6e8434371177ed2547b75841",
"include_2assimp_2config_8h.html#a58558385cdb3cf18c66ade9fce5f738e",
"material_8d.html#a034b83e48ea4f51696e276d3d5403f1ba1e1bb05c8c1ccf2aa4186a40b4ca787c",
"metadata_8h.html#aa910906c37416da57bb36335a4d04232aaf521cce3ea0823fc860ca4066dbe97f",
"namespacemembers_r.html",
"pstdint_8h.html#aadcf2a81af243df333b31efa6461ab8e",
"struct_assimp_1_1_a_s_e_1_1_animation.html#ac69ea1d645e459548e26c4b2751e4968",
"struct_assimp_1_1_blender_1_1_m_edge.html#afa3c42a5b26a59a9eec96b4af1eefaa3",
"struct_assimp_1_1_blender_1_1_mirror_modifier_data.html#a2ee0369df57be5e342e3b9c2a9c492b6a7583c634d516dcf0ee4fcee2fd0984b1",
"struct_assimp_1_1_c_o_b_1_1_mesh.html#ae26c2dc48acbcd6ffe03d126a6e2006e",
"struct_assimp_1_1_d3_d_s_1_1_discreet3_d_s_1_1_chunk.html#a8911c409c4107fc7eeb9a71b0feb06dd",
"struct_assimp_1_1_i_f_c_1_1_ifc_asset.html#a9a3744965680b10431367eb2fca468e2",
"struct_assimp_1_1_i_f_c_1_1_ifc_crane_rail_a_shape_profile_def.html#a543bea45a8d0d4cb2574e7e83dcb629a",
"struct_assimp_1_1_i_f_c_1_1_ifc_fire_suppression_terminal_type.html#a7d3d1a7fcf1c14315ad6051739d9ad1c",
"struct_assimp_1_1_i_f_c_1_1_ifc_path.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_representation.html#a4d95ebf2ce231fbf74c41c2b93255129",
"struct_assimp_1_1_i_f_c_1_1_ifc_surface_of_revolution.html#a5c73609876b43a7d025fdfdf7dab7747",
"struct_assimp_1_1_i_f_c_1_1_temp_opening.html#a79248fab3c8de98f1943665dbd7c7db2",
"struct_assimp_1_1_m_d2_1_1_header.html#a50dc71178025c70dfe8cc3a7ca655d84",
"struct_assimp_1_1_m_d_l_1_1_deformer_element___m_d_l7.html#a492ab7b7087283122bfbdfa0e907820c",
"struct_assimp_1_1_n_d_o_importer_1_1_edge.html#ac715afd285e42a2427e72c70136ed252",
"struct_assimp_1_1_open_g_e_x_1_1_metric_info.html#abb2a83887b3d1424b2ae876c7e0af468",
"struct_assimp_1_1_shared_post_process_info_1_1_t_heap_data.html",
"struct_clipper_lib_1_1_join_rec.html#a0182940405f04806ea1e946bf89deebf",
"struct_memory_stream.html#ab26a1b5c6d5e8f52c0f6982feba47f36",
"structai_export_data_blob.html#a339bfaacc70396b2f99f94c1bc3b808f",
"structai_string.html",
"structgl_t_f_1_1_material.html#a2c992e8c6f273e944fbb689f83e55f24",
"tools_2assimp__view_2resource_8h.html#a4eb1ad1f995ee7934567d592eb86ba1e",
"ut_importer_8cpp.html#aa9e346968a468b7838370c7bc739738e"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';